Subject: Resignation
From: Rahul Pal <[email-masked]>
To: Apurva Arora <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>, Subir Chakma <[email-masked]>, Swati Shukla <[email-masked]>
Date: Mon, 8 May 2017 15:53:56 +0530 (IST)

To 
The HR 
Livesalesman, 

Sub:- Resignation Letter 

Dear Mam, 

This is to inform you that I would like to resign from the post of Customer Service Executive. 

Kindly accept my resignation w.e.f. May 9th, 2017 and relieve me from the service by 1st week of June. Would also request you to process my FnF and original documents as soon as possible as I need my documents and experience letter for future reference. 

@Swati: Hi mam, kindly request you to please complete my PFO process and provide me with the details before leaving the job as I need to withdraw my funds in urgent for my personal reasons. 

Thanking you for all your support and I wish Livesalesman success in future. I will always cherish the time I spent over here. 

Regards 
Rahul Pal 

Thanks & Regards 
Rahul Pal